@charset "utf-8";

a {color:#FFF;}
	
p{font-size:1em; font-weight:bold; color: #006; padding: 8px; line-height: 1.5; 	letter-spacing: 0.1em;}

h1{font-size:2em; color:#006;}
	
h2{font-size:1.5em;	color:#FFCC00;}

h3{font-size:1.5em;	color:#006;}
	
h4 {font-size:1em; color:#FFCC00; padding: 5px;}
	
h5 {font-size: 1em; font-style: italic; 	font-weight: bold; color: #FFCC00;}		
		
h6 {font-family:"Courier New", Courier, monospace; font-size:0.8em; font-weight:bold; color:#000;}

ul {list-style-position: inside;	list-style-type: circle;}

li {font-size: 1em; color: #534E91;}
	
img {padding: 5px; margin:5px 0 0 15px; width:270px; height:auto;}

.p {display:inline; color:white;}

.clear {clear:both;}


.figure{width:315px; margin:5px; 	border-color:#534E91; border-width: thin; float: right;}

.figure p{border-style: solid; font-family: Georgia, "Times New Roman", Times, serif; font-size: 0.75em; color: #534E91; padding: 2px; text-align:right;}

